# Resume collection for a payment request Starts collection of this payment request by the named methods again. A payment request resumed this way keeps being collected even while the customer as a whole is paused. Methods that are not named keep their current state. Endpoint: PUT /payment_requests/{paymentRequestId}:resume_collection Version: 1.0.0 Security: Biller Access Token (Production), Biller Access Token (Staging) ## Path parameters: - `paymentRequestId` (string, required) The identifier of the payment request. ## Request fields (application/json): - `collectionMethods` (array, required) The collection methods to resume. At least one method is required. Enum: "AUTO_COLLECT", "ON_DEMAND" ## Response 400 fields (application/json): - `type` (string) - `title` (string) - `status` (integer) - `detail` (string) - `instance` (string) - `properties` (object) - `errors` (array) - `errors.message` (string) ## Response 404 fields (application/json): - `type` (string) - `title` (string) - `status` (integer) - `detail` (string) - `instance` (string) - `properties` (object) - `errors` (array) - `errors.message` (string) ## Response 204 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields